.sprite {
    background-image: url('/images/spritesheet.png');
    background-repeat: no-repeat;
    display: inline-block;
    margin:2px;
}

.sprite-fb {
    width: 22px;
    height: 22px;
    background-position: -5px -5px;
}

.sprite-gg {
    width: 22px;
    height: 22px;
    background-position: -37px -5px;
}

.sprite-instagram {
    width: 22px;
    height: 21px;
    background-position: -69px -5px;
}

.sprite-mail {
    width: 22px;
    height: 22px;
    background-position: -101px -5px;
}

.sprite-ok {
    width: 22px;
    height: 22px;
    background-position: -133px -5px;
}

.sprite-twitter {
    width: 22px;
    height: 22px;
    background-position: -165px -5px;
}

.sprite-vk {
    width: 22px;
    height: 22px;
    background-position: -197px -5px;
}

.sprite-whatsapp {
    width: 22px;
    height: 22px;
    background-position: -229px -5px;
}
.sprite-yandex {
    width: 22px;
    height: 22px;
    background-position: -260px -5px;
}
/*======*/
.ranks {
    background-image: url('/images/spr_ranks.png');
    background-repeat: no-repeat;
    display: inline-block;
    vertical-align: middle;
    margin:0 2px;
}

.sprite-bestlyre {
    width: 19px;
    height: 18px;
    background-position: -5px -5px;
}

.sprite-cup {
    width: 16px;
    height: 18px;
    background-position: -34px -5px;
}

.sprite-gold {
    width: 18px;
    height: 18px;
    background-position: -60px -5px;
}

.sprite-lyre {
    width: 13px;
    height: 18px;
    background-position: -88px -5px;
}

.sprite-spamer {
    width: 19px;
    height: 18px;
    background-position: -111px -5px;
}

.sprite-superstar {
    width: 19px;
    height: 18px;
    background-position: -140px -5px;
}
